.flex-container .fs-7 {
	display:block;
	line-height:19px

}
.flex-container .px-2{
	padding-top:5px;
}
.flex-item .no-image {
	max-width: 100%;
}
.flex-item img {
	max-width: 100%;
}

.flex-item {	
	border: 1px solid #ccc;	
	position: relative;
	text-align: center;
	width:50%;
}
	.flex-item a .wrapper-img {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 100%;
		min-height:230px
	}
@media (min-width: 768px) {
	.flex-item {
		width: 33.333%;
	}
}

	@media (min-width: 1200px) {
		.flex-item {
			width: 25%;
		}
	}

	@media (min-width: 1400px) {
		.flex-item {
			width: 20%;
		}
	}

	@media (min-width: 1600px) {
		.flex-item {
			width: 16.6667%;
		}
	}
